body {
		margin:0px 0px 0px 0px;
		}
	
	#leftcontent {
		background:#ffffff;
		float:left;
		width:75%;
		padding-bottom:50px;
		padding-top:35px;
		padding-left:20px
		
		}

	#rightcontent {
		
		
		margin-left:10px;
		padding-bottom:20px;
		padding-top:5px;
		}
		

		
	h1 {
		font-size:14px;
		padding-bottom:10px;
		}

	#rightcontent p {
		font:	11px/0.5 Verdana,Geneva,Arial,Helvetica,sans-serif;
		
		margin-left:6px;
		
		}
	
		
	#leftcontent p {
		
		}
		
.copyright {
		float:center;
		width:90%;
		color:#000000;
		margin-left:20px;
		font-size:11px;
		}
